.example-container {
    display: flex;
    flex-direction: column;
  }
  
  .example-container > * {
    width: 100%;
  }

  .example-radio-group {
    display: inline-flex;
    flex-direction: column;
  }
  
  .example-radio-button {
    margin: 5px;
  }
  
  .example-selected-value {
    margin: 15px 0;
  }